
/* USB Human Interface Devices Driver v$Revision: 1.3 $ 
 *
 * (C) 1997 by Iaky Prez Gonzlez <inaky@peloncho.fis.ucm.es>
 *
 * Distributed under the terms of the GNU Public License Version 2
 * See files COPYRIGHT and COPYING at the root distribution directory
 *
 * $Id: generic.c,v 1.3 1998/11/14 17:19:49 inaky Exp $
 *
 * Changelog at the bottom 
 *
 *     USB Human Interface Devices - Configuration
 *     -------------------------------------------
 *
 *  This is the embrion of the USB HID Driver.
 *
 */

#include <uusbd/usbd.h>

#define GDLF_IDENT          "USB-HIDD"
#define GDLF_LOCAL          /* Define if want local settings */
#define GDLF_DEF_LOGLEVEL   9
#define GDLF_ASSERTIONS     /* want assertions (#undef if not) */
#define GDLF_FNTRACE        /* want function traces */
#define GDLF_LOCATIONS      /* want locations in log messages */
#include <uusbd/gdlf.h>

#include <uusbd/usb-hidbp.h>


/* Log:
 *
 * $Log: generic.c,v $
 * Revision 1.3  1998/11/14 17:19:49  inaky
 * Moved the include files to uusbd/include/uusbd, to ease integration
 * into the Linux kernel.
 *
 * Revision 1.2  1998/08/30 13:57:07  inaky
 * Moved all this to be inlined in the header file.
 *
 * Revision 1.1  1998/08/28 23:53:15  inaky
 * New driver
 *
 * Revision 1.3  1998/08/28 00:14:23  inaky
 * New driver ...
 *
 */

