
/* USB Mass Storage Devices Driver v$Revision: 1.3 $ 
 *
 * (C) 1998 by Iaky Prez Gonzlez <inaky@peloncho.fis.ucm.es>
 *
 * Distributed under the terms of the GNU Public License Version 2
 * See files COPYRIGHT and COPYING at the root distribution directory
 *
 * $Id: class-generic.c,v 1.3 1998/11/14 17:22:47 inaky Exp $
 *
 * Changelog at the bottom 
 *
 *
 *     Mass Storage Driver - Class structure housekeeping
 *     --------------------------------------------------
 */

#include <uusbd/usbd.h>

#define GDLF_IDENT          "USB-MSDD"
#define GDLF_LOCAL          /* Define if want local settings */
#define GDLF_DEF_LOGLEVEL   9
#define GDLF_ASSERTIONS     /* want assertions (#undef if not) */
#define GDLF_FNTRACE        /* want function traces */
#define GDLF_LOCATIONS      /* want locations in log messages */
#include <uusbd/gdlf.h>

#include <uusbd/usb-msdd.h>


/* Log:
 *
 * $Log: class-generic.c,v $
 * Revision 1.3  1998/11/14 17:22:47  inaky
 * Moved the include files to uusbd/include/uusbd, to ease integration
 * into the Linux kernel.
 *
 * Revision 1.2  1998/11/09 21:38:05  inaky
 * Fixed inclusion place of usb-msdd.h to let it use GDLF.
 *
 * Revision 1.1  1998/10/14 21:48:50  inaky
 * Beginnings of a driver ...
 *
 */

