
/* USB Driver Stack v$Revision: 1.8 $ 
 *
 * (C) 1997 by Iaky Prez Gonzlez <inaky@peloncho.fis.ucm.es>
 *
 * Distributed under the terms of the GNU Public License Version 2
 * See files COPYRIGHT and COPYING at the root distribution directory
 *
 * $Id: class-generic.c,v 1.8 1998/11/14 17:44:14 inaky Exp $
 *
 * Changelog at the bottom 
 *
 *
 *     Skeleton driver - Class structure housekeeping
 *     ----------------------------------------------
 */

#include <uusbd/usbd.h>

#define GDLF_IDENT          "USB-SKELD"
#define GDLF_LOCAL          /* Define if want local settings */
#define GDLF_DEF_LOGLEVEL   9
#define GDLF_ASSERTIONS     /* want assertions (#undef if not) */
#define GDLF_FNTRACE        /* want function traces */
#define GDLF_LOCATIONS      /* want locations in log messages */
#include <uusbd/gdlf.h>

#include <uusbd/usb-skeld.h>



/* Log:
 *
 * $Log: class-generic.c,v $
 * Revision 1.8  1998/11/14 17:44:14  inaky
 * Moved the include files to uusbd/include/uusbd, to ease integration
 * into the Linux kernel.
 *
 * Revision 1.7  1998/10/14 21:49:54  inaky
 * Removed all the errno variables, were unused.
 *
 * Revision 1.6  1998/08/29 00:07:21  inaky
 * Actualized.
 *
 * Revision 1.5  1998/01/08 12:19:20  inaky
 * Added copyright strings to all important files
 *
 * Revision 1.4  1998/01/01 16:11:41  inaky
 * Fixed bug, a couple _init routines where returning NULL instead of the
 * pointer :)
 *
 * Revision 1.3  1997/12/31 05:37:46  inaky
 * Fixed some craps.
 *
 * Revision 1.2  1997/12/30 22:30:35  inaky
 * Fixed some bugs.
 *
 * Revision 1.1  1997/12/30 20:18:04  inaky
 * Generic class structure handlings.
 *
 */

